Index: doc/latex/ekf__obj_8h__incl.eps
===================================================================
--- doc/latex/ekf__obj_8h__incl.eps (revision 99)
+++ doc/latex/ekf__obj_8h__incl.eps (revision 145)
@@ -1,5 +1,5 @@
-%!PS-Adobe-2.0
-%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
-%%For: (smidl) Vasek Smidl,,,
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%For: (smidl) Vaclav Smidl,,,
 %%Title: G
 %%Pages: (atend)
@@ -180,49 +180,49 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 596 288
+%%PageBoundingBox: 36 36 633 298
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 560 252 boxprim clip newpath
+36 36 597 262 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 154 224 moveto
-154 243 lineto
-430 243 lineto
-430 224 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 154 224 moveto
-154 243 lineto
-430 243 lineto
-430 224 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-161.875 229.25 moveto 260.25 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
+newpath 146 232 moveto
+146 253 lineto
+462 253 lineto
+462 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 146 232 moveto
+146 253 lineto
+462 253 lineto
+462 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+154 239.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
 grestore
 % Node2
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 162 0 moveto
-162 19 lineto
-231 19 lineto
-231 0 lineto
+newpath 165 0 moveto
+165 21 lineto
+240 21 lineto
+240 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 162 0 moveto
-162 19 lineto
-231 19 lineto
-231 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-169.375 5.25 moveto 53.25 (itpp/itbase.h) alignedtext
+newpath 165 0 moveto
+165 21 lineto
+240 21 lineto
+240 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+172.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node1->Node2
@@ -231,25 +231,25 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 250 224 moveto
-181 207 51 170 25 132 curveto
-6 104 0 82 20 56 curveto
-36 36 105 22 152 15 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 152.398 18.4778 moveto
-162 14 lineto
-151.701 11.5125 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 152.398 18.4778 moveto
-162 14 lineto
-151.701 11.5125 lineto
+newpath 255 232 moveto
+182 214 48 177 21 138 curveto
+2 108 -3 86 18 58 curveto
+35 37 107 23 155 16 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 155.4 19.48 moveto
+165 15 lineto
+154.7 12.51 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 155.4 19.48 moveto
+165 15 lineto
+154.7 12.51 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 148 169 220 187 ]
+[ /Rect [ 153 175 227 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
@@ -257,20 +257,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 148 168 moveto
-148 187 lineto
-221 187 lineto
-221 168 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 148 168 moveto
-148 187 lineto
-221 187 lineto
-221 168 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-155.5 173.25 moveto 57 (estim/libKF.h) alignedtext
+newpath 153 174 moveto
+153 195 lineto
+228 195 lineto
+228 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 153 174 moveto
+153 195 lineto
+228 195 lineto
+228 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+160.5 181.5 moveto 59 (estim/libKF.h) alignedtext
 grestore
 % Node1->Node3
@@ -279,23 +279,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 273 224 moveto
-256 215 230 202 210 192 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 211.441 188.797 moveto
-201 187 lineto
-208.042 194.916 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 211.441 188.797 moveto
-201 187 lineto
-208.042 194.916 lineto
+newpath 282 232 moveto
+264 223 239 209 219 200 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 220.44 196.8 moveto
+210 195 lineto
+217.04 202.92 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 220.44 196.8 moveto
+210 195 lineto
+217.04 202.92 lineto
 closepath stroke
 grestore
 % Node10
 gsave
-[ /Rect [ 238 169 282 187 ]
+[ /Rect [ 245 175 293 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($fixed_8h-source.html) >>
@@ -303,20 +303,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 238 168 moveto
-238 187 lineto
-283 187 lineto
-283 168 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 238 168 moveto
-238 187 lineto
-283 187 lineto
-283 168 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-245.375 173.25 moveto 29.25 (fixed.h) alignedtext
+newpath 245 174 moveto
+245 195 lineto
+293 195 lineto
+293 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 245 174 moveto
+245 195 lineto
+293 195 lineto
+293 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+253 181.5 moveto 32 (fixed.h) alignedtext
 grestore
 % Node1->Node10
@@ -325,23 +325,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 286 224 moveto
-282 217 275 205 270 196 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 272.916 194.042 moveto
-265 187 lineto
-266.797 197.441 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 272.916 194.042 moveto
-265 187 lineto
-266.797 197.441 lineto
+newpath 297 232 moveto
+293 224 286 213 280 204 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 282.92 202.04 moveto
+275 195 lineto
+276.8 205.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 282.92 202.04 moveto
+275 195 lineto
+276.8 205.44 lineto
 closepath stroke
 grestore
 % Node11
 gsave
-[ /Rect [ 300 169 350 187 ]
+[ /Rect [ 311 175 367 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($matrix_8h-source.html) >>
@@ -349,20 +349,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 300 168 moveto
-300 187 lineto
-351 187 lineto
-351 168 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 300 168 moveto
-300 187 lineto
-351 187 lineto
-351 168 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-307.375 173.25 moveto 35.25 (matrix.h) alignedtext
+newpath 311 174 moveto
+311 195 lineto
+367 195 lineto
+367 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 311 174 moveto
+311 195 lineto
+367 195 lineto
+367 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+319 181.5 moveto 40 (matrix.h) alignedtext
 grestore
 % Node1->Node11
@@ -371,23 +371,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 298 224 moveto
-302 217 309 205 314 196 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 317.203 197.441 moveto
-319 187 lineto
-311.084 194.042 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 317.203 197.441 moveto
-319 187 lineto
-311.084 194.042 lineto
+newpath 311 232 moveto
+315 224 322 213 328 204 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 331.2 205.44 moveto
+333 195 lineto
+325.08 202.04 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 331.2 205.44 moveto
+333 195 lineto
+325.08 202.04 lineto
 closepath stroke
 grestore
 % Node12
 gsave
-[ /Rect [ 368 169 432 187 ]
+[ /Rect [ 385 175 455 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($reference_8h-source.html) >>
@@ -395,20 +395,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 368 168 moveto
-368 187 lineto
-433 187 lineto
-433 168 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 368 168 moveto
-368 187 lineto
-433 187 lineto
-433 168 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-375.625 173.25 moveto 48.75 (reference.h) alignedtext
+newpath 385 174 moveto
+385 195 lineto
+456 195 lineto
+456 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 385 174 moveto
+385 195 lineto
+456 195 lineto
+456 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+392.5 181.5 moveto 55 (reference.h) alignedtext
 grestore
 % Node1->Node12
@@ -417,23 +417,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 311 224 moveto
-328 215 354 202 374 192 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 375.958 194.916 moveto
-383 187 lineto
-372.559 188.797 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 375.958 194.916 moveto
-383 187 lineto
-372.559 188.797 lineto
+newpath 326 232 moveto
+345 223 371 209 391 199 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 392.28 202.26 moveto
+400 195 lineto
+389.44 195.86 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 392.28 202.26 moveto
+400 195 lineto
+389.44 195.86 lineto
 closepath stroke
 grestore
 % Node13
 gsave
-[ /Rect [ 450 169 552 187 ]
+[ /Rect [ 473 175 589 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($parametry__motoru_8h-source.html) >>
@@ -441,20 +441,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 450 168 moveto
-450 187 lineto
-553 187 lineto
-553 168 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 450 168 moveto
-450 187 lineto
-553 187 lineto
-553 168 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-457.5 173.25 moveto 87 (parametry_motoru.h) alignedtext
+newpath 473 174 moveto
+473 195 lineto
+589 195 lineto
+589 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 473 174 moveto
+473 195 lineto
+589 195 lineto
+589 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+481 181.5 moveto 100 (parametry_motoru.h) alignedtext
 grestore
 % Node1->Node13
@@ -463,18 +463,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 329 224 moveto
-365 215 419 200 457 190 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 458.427 193.226 moveto
-467 187 lineto
-456.416 186.521 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 458.427 193.226 moveto
-467 187 lineto
-456.416 186.521 lineto
+newpath 347 232 moveto
+386 222 442 207 482 197 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 482.88 200.39 moveto
+492 195 lineto
+481.51 193.53 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 482.88 200.39 moveto
+492 195 lineto
+481.51 193.53 lineto
 closepath stroke
 grestore
@@ -484,25 +484,25 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 221 168 moveto
-261 158 321 141 328 132 curveto
-348 105 349 83 330 56 curveto
-319 41 276 28 241 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 241.492 15.5292 moveto
-231 17 lineto
-240.119 22.3933 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 241.492 15.5292 moveto
-231 17 lineto
-240.119 22.3933 lineto
+newpath 228 175 moveto
+270 164 332 147 339 138 curveto
+360 109 360 86 340 58 curveto
+329 42 285 29 250 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 250.49 17.53 moveto
+240 19 lineto
+249.12 24.39 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 250.49 17.53 moveto
+240 19 lineto
+249.12 24.39 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 245 113 319 131 ]
+[ /Rect [ 252 117 330 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
@@ -510,20 +510,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 245 112 moveto
-245 131 lineto
-320 131 lineto
-320 112 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 245 112 moveto
-245 131 lineto
-320 131 lineto
-320 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-252.375 117.25 moveto 59.25 (../stat/libFN.h) alignedtext
+newpath 252 116 moveto
+252 137 lineto
+331 137 lineto
+331 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 252 116 moveto
+252 137 lineto
+331 137 lineto
+331 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+259.5 123.5 moveto 63 (../stat/libFN.h) alignedtext
 grestore
 % Node3->Node4
@@ -532,23 +532,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 202 168 moveto
-217 160 240 146 257 136 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 258.958 138.916 moveto
-266 131 lineto
-255.559 132.797 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 258.958 138.916 moveto
-266 131 lineto
-255.559 132.797 lineto
+newpath 209 174 moveto
+225 165 247 152 265 142 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 266.96 144.92 moveto
+274 137 lineto
+263.56 138.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 266.96 144.92 moveto
+274 137 lineto
+263.56 138.8 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 147 113 221 131 ]
+[ /Rect [ 152 117 228 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libEF_8h.html) >>
@@ -556,20 +556,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 147 112 moveto
-147 131 lineto
-222 131 lineto
-222 112 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 147 112 moveto
-147 131 lineto
-222 131 lineto
-222 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-154.75 117.25 moveto 58.5 (../stat/libEF.h) alignedtext
+newpath 152 116 moveto
+152 137 lineto
+228 137 lineto
+228 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 152 116 moveto
+152 137 lineto
+228 137 lineto
+228 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+160 123.5 moveto 60 (../stat/libEF.h) alignedtext
 grestore
 % Node3->Node6
@@ -578,23 +578,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 184 168 moveto
-184 161 184 150 184 141 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 187.5 141 moveto
-184 131 lineto
-180.5 141 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 187.5 141 moveto
-184 131 lineto
-180.5 141 lineto
+newpath 190 174 moveto
+190 166 190 156 190 147 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 193.5 147 moveto
+190 137 lineto
+186.5 147 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 193.5 147 moveto
+190 137 lineto
+186.5 147 lineto
 closepath stroke
 grestore
 % Node9
 gsave
-[ /Rect [ 34 113 118 131 ]
+[ /Rect [ 30 117 122 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($chmat_8h.html) >>
@@ -602,20 +602,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 34 112 moveto
-34 131 lineto
-119 131 lineto
-119 112 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 34 112 moveto
-34 131 lineto
-119 131 lineto
-119 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-41.5 117.25 moveto 69 (../math/chmat.h) alignedtext
+newpath 30 116 moveto
+30 137 lineto
+123 137 lineto
+123 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 30 116 moveto
+30 137 lineto
+123 137 lineto
+123 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+37.5 123.5 moveto 77 (../math/chmat.h) alignedtext
 grestore
 % Node3->Node9
@@ -624,18 +624,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 165 168 moveto
-148 159 122 146 102 136 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 103.441 132.797 moveto
-93 131 lineto
-100.042 138.916 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 103.441 132.797 moveto
-93 131 lineto
-100.042 138.916 lineto
+newpath 168 174 moveto
+150 165 125 151 105 142 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 106.44 138.8 moveto
+96 137 lineto
+103.04 144.92 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 106.44 138.8 moveto
+96 137 lineto
+103.04 144.92 lineto
 closepath stroke
 grestore
@@ -645,24 +645,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 294 112 moveto
-308 98 327 74 315 56 curveto
-306 43 270 30 241 22 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 241.584 18.5212 moveto
-231 19 lineto
-239.573 25.2259 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 241.584 18.5212 moveto
-231 19 lineto
-239.573 25.2259 lineto
+newpath 304 116 moveto
+318 101 338 77 325 58 curveto
+316 44 280 32 250 23 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 250.58 19.52 moveto
+240 20 lineto
+248.57 26.23 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 250.58 19.52 moveto
+240 20 lineto
+248.57 26.23 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 258 57 306 75 ]
+[ /Rect [ 266 59 316 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -670,20 +670,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 258 56 moveto
-258 75 lineto
-307 75 lineto
-307 56 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 258 56 moveto
-258 75 lineto
-307 75 lineto
-307 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-265.5 61.25 moveto 33 (libBM.h) alignedtext
+newpath 266 58 moveto
+266 79 lineto
+317 79 lineto
+317 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 266 58 moveto
+266 79 lineto
+317 79 lineto
+317 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+273.5 65.5 moveto 35 (libBM.h) alignedtext
 grestore
 % Node4->Node5
@@ -692,18 +692,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 282 112 moveto
-282 105 282 94 282 85 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 285.5 85 moveto
-282 75 lineto
-278.5 85 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 285.5 85 moveto
-282 75 lineto
-278.5 85 lineto
+newpath 291 116 moveto
+291 108 291 98 291 89 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 294.5 89 moveto
+291 79 lineto
+287.5 89 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 294.5 89 moveto
+291 79 lineto
+287.5 89 lineto
 closepath stroke
 grestore
@@ -713,18 +713,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 267 56 moveto
-254 48 234 35 219 25 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 220.262 21.6349 moveto
-210 19 lineto
-216.379 27.4592 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 220.262 21.6349 moveto
-210 19 lineto
-216.379 27.4592 lineto
+newpath 274 58 moveto
+261 49 241 36 226 26 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 227.44 22.8 moveto
+217 21 lineto
+224.04 28.92 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 227.44 22.8 moveto
+217 21 lineto
+224.04 28.92 lineto
 closepath stroke
 grestore
@@ -734,19 +734,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 192 112 moveto
-198 103 207 89 211 76 curveto
-215 59 210 42 205 28 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 208.26 26.7166 moveto
-201 19 lineto
-201.863 29.5596 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 208.26 26.7166 moveto
-201 19 lineto
-201.863 29.5596 lineto
+newpath 199 116 moveto
+206 107 215 93 219 80 curveto
+223 63 218 44 212 30 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 215.26 28.72 moveto
+208 21 lineto
+208.86 31.56 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 215.26 28.72 moveto
+208 21 lineto
+208.86 31.56 lineto
 closepath stroke
 grestore
@@ -756,23 +756,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 202 112 moveto
-217 104 240 90 257 80 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 258.958 82.916 moveto
-266 75 lineto
-255.559 76.7969 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 258.958 82.916 moveto
-266 75 lineto
-255.559 76.7969 lineto
+newpath 209 116 moveto
+225 107 247 94 265 84 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 266.96 86.92 moveto
+274 79 lineto
+263.56 80.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 266.96 86.92 moveto
+274 79 lineto
+263.56 80.8 lineto
 closepath stroke
 grestore
 % Node7
 gsave
-[ /Rect [ 122 57 202 75 ]
+[ /Rect [ 124 59 210 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -780,20 +780,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 122 56 moveto
-122 75 lineto
-203 75 lineto
-203 56 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 122 56 moveto
-122 75 lineto
-203 75 lineto
-203 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-129.375 61.25 moveto 65.25 (../math/libDC.h) alignedtext
+newpath 124 58 moveto
+124 79 lineto
+211 79 lineto
+211 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 124 58 moveto
+124 79 lineto
+211 79 lineto
+211 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+131.5 65.5 moveto 71 (../math/libDC.h) alignedtext
 grestore
 % Node6->Node7
@@ -802,23 +802,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 180 112 moveto
-177 105 173 94 170 84 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 173.26 82.7166 moveto
-166 75 lineto
-166.863 85.5596 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 173.26 82.7166 moveto
-166 75 lineto
-166.863 85.5596 lineto
+newpath 186 116 moveto
+183 108 179 97 175 88 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 178.26 86.72 moveto
+171 79 lineto
+171.86 89.56 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 178.26 86.72 moveto
+171 79 lineto
+171.86 89.56 lineto
 closepath stroke
 grestore
 % Node8
 gsave
-[ /Rect [ 36 57 104 75 ]
+[ /Rect [ 34 59 106 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -826,20 +826,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 36 56 moveto
-36 75 lineto
-104 75 lineto
-104 56 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 36 56 moveto
-36 75 lineto
-104 75 lineto
-104 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-44.125 61.25 moveto 51.75 (../itpp_ext.h) alignedtext
+newpath 34 58 moveto
+34 79 lineto
+106 79 lineto
+106 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 34 58 moveto
+34 79 lineto
+106 79 lineto
+106 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+42 65.5 moveto 56 (../itpp_ext.h) alignedtext
 grestore
 % Node6->Node8
@@ -848,18 +848,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 164 112 moveto
-145 103 118 90 97 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 98.5596 75.8631 moveto
-88 75 lineto
-95.7166 82.2598 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 98.5596 75.8631 moveto
-88 75 lineto
-95.7166 82.2598 lineto
+newpath 167 116 moveto
+148 107 121 93 100 83 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 101.56 79.86 moveto
+91 79 lineto
+98.72 86.26 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 101.56 79.86 moveto
+91 79 lineto
+98.72 86.26 lineto
 closepath stroke
 grestore
@@ -869,18 +869,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 168 56 moveto
-173 49 179 37 185 28 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 188.203 29.4414 moveto
-190 19 lineto
-182.084 26.0418 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 188.203 29.4414 moveto
-190 19 lineto
-182.084 26.0418 lineto
+newpath 174 58 moveto
+178 50 185 39 191 30 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 194.2 31.44 moveto
+196 21 lineto
+188.08 28.04 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 194.2 31.44 moveto
+196 21 lineto
+188.08 28.04 lineto
 closepath stroke
 grestore
@@ -890,18 +890,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 93 56 moveto
-113 47 144 33 167 23 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 168.283 26.2598 moveto
-176 19 lineto
-165.44 19.8631 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 168.283 26.2598 moveto
-176 19 lineto
-165.44 19.8631 lineto
+newpath 95 58 moveto
+116 48 147 35 170 25 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 171.28 28.26 moveto
+179 21 lineto
+168.44 21.86 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 171.28 28.26 moveto
+179 21 lineto
+168.44 21.86 lineto
 closepath stroke
 grestore
@@ -911,19 +911,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 59 112 moveto
-40 99 12 76 27 56 curveto
-42 36 107 23 152 16 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 152.881 19.3933 moveto
-162 14 lineto
-151.508 12.5292 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 152.881 19.3933 moveto
-162 14 lineto
-151.508 12.5292 lineto
+newpath 58 116 moveto
+38 102 10 78 25 58 curveto
+41 38 108 24 155 17 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 155.88 20.39 moveto
+165 15 lineto
+154.51 13.53 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 155.88 20.39 moveto
+165 15 lineto
+154.51 13.53 lineto
 closepath stroke
 grestore
@@ -933,18 +933,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 91 112 moveto
-104 104 124 91 139 81 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 141.621 83.4592 moveto
-148 75 lineto
-137.738 77.6349 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 141.621 83.4592 moveto
-148 75 lineto
-137.738 77.6349 lineto
+newpath 94 116 moveto
+107 107 127 94 142 84 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 143.96 86.92 moveto
+151 79 lineto
+140.56 80.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 143.96 86.92 moveto
+151 79 lineto
+140.56 80.8 lineto
 closepath stroke
 grestore
@@ -954,18 +954,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 75 112 moveto
-74 105 73 94 72 85 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 75.4778 84.6021 moveto
-71 75 lineto
-68.5125 85.2987 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 75.4778 84.6021 moveto
-71 75 lineto
-68.5125 85.2987 lineto
+newpath 75 116 moveto
+74 108 73 98 72 89 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 75.48 88.6 moveto
+71 79 lineto
+68.51 89.3 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 75.48 88.6 moveto
+71 79 lineto
+68.51 89.3 lineto
 closepath stroke
 grestore
@@ -977,5 +977,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 596 288
+%%BoundingBox: 36 36 633 298
 end
 restore
